Subject: Re: [EDUC] Position dominante de microsoft dans l'éducation nationnale
From: "d.michon" <[email-masked]>
To: Lionel Allorge <[email-masked]>, [email-masked]
Date: Thu, 06 Oct 2011 13:34:31 -0300
List-Id: <educ.april.org>

Non moins grave à mon sens dans le manuel d'Anglais de ma fille où le 
rêve d'un personnage, élève de classe de 3 ème, c'est d'une part de 
pouvoir un jour travailler pour MS dont il est féru, et de parler de son 
système préféré zindoz.

Quelques pages plus loin, les stars de la micro informatique sont 
recitées dont Lebilloux and Jobs (pour lequel j'ajoute le rituel  RIP )

Didier

Le 06/10/2011 12:31, Lionel Allorge a écrit :
> Le jeudi 06 octobre 2011 à 12:34 +0200, [email-masked] a
> écrit :
>> Bonjour.  Je m'appel Nordine VALLAS, marié 2 enfants. Je suis utilisateur de
>> Linux depuis de nombreuses année et membre du GUL linuxmaine au Mans.
>>
>> M'a fille vient de rentrer en 6ème et j'ai été stupéfié du contenu de son
>> manuel de géographie :
>> Histoire-Géographie 6e Coordination
>> Rachid AZZOUZ, Marie-Laure GACHE Parution avril 2009
>> http://www.magnard.fr/livre32952.html
>>
>> En effet page 230 il est demandé à l'enfant d'utiliser word pour un exercice.
>> Je souhaite dénoncer cet abus de langage
>>
>> 1 - word n’est pas un mot du dictionnaire.
>> 2 - un professeur se doit de ne pas faire de publicité et devrait être
>> impartial.  3 - tout le monde n’a pas word. c’était d’autant plus vrai en
>> 2009.
>> 4 - montre bien le degré de pénétration de microsoft dans l’éducation
>> nationale.
>> 5 - En faisant l’amalgame entre word et traitement de texte, on ralenti
>> l’émergence de solutions alternatives plus fiable et moins coûteuses pour la
>> société.
>>
>> Que puis-je faire pour dénoncer de façon plus général le contenu de ce manuel?
>>
>> Librement.
> On peut déjà faire un article sur le site de l'April pour signaler cette
> publicité déguisée. Peut-tu m'envoyer un scan de la page en question
> stp ?
>
> Bonne continuation.
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ